{
  "venue": "Aşgabat, Türkmenistan",

  "guide": {
    "title": "Ýol görkeziji"
  },

  "contacts": {
    "title": "Aragatnaşyk",
    "link": "/contacts"
  },

  "support": {
    "text": "Resmi goldaw",
    "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/official_support/official_support_eng.pdf"
  },

  "news": {
    "trigger": "Täzelikler",

    "item": ["Täzeliklere ýazylmak"]
  },

  "": "",

  "about": {
    "trigger": "Sergi hakynda"
  },

  "visitors": {
    "trigger": "Gelýänlere",

    "items": [
      {
        "title": "Gatnaşanyňa näme üçin degýär?",
        "link": ""
      },
      {
        "title": "Gatnasyjylaryň sanawy",
        "link": ""
      },
      {
        "title": "Meýilnama",
        "link": ""
      }
    ]
  },

  "exhibitors": {
    "trigger": "Gatnasyjylara"
  },

  "participants": {
    "trigger": "Gatnasyjylaryň sanawy",

    "items": [
      {
        "title": "Stend bronlamak",
        "link": "/stend-form"
      },
      {
        "title": "Näme sebäpli gatnaşanyňa degýär?",
        "link": "/stend-form"
      },
      {
        "title": "Tematiki bölümler",
        "link": ""
      }
    ]
  }
}
